usr/share/man/man1/prism.1.gz usr/share/man/man1/prism-phpanywhere.1.gz
usr/share/man/man1/prism.1.gz usr/share/man/man1/prism-webapp-phpanywhere.1.gz
usr/share/prism/apps/phpanywhere@webapp.jolicloud.org/icons/default/webapp.png usr/share/pixmaps/prism-phpanywhere.png
usr/bin/prism-phpanywhere usr/bin/prism-webapp-phpanywhere
